<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-02T16:15:59Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified with DataPRO v.4.2.97, 4.0.1038, 4.1.405
 
4.2.97
 
 
4.1.405:
 
 
4.0.1038:</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-08-21T21:45:01Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-08-01T17:53:29Z</TimeStamp>
    <ReleaseNote>licensing text updated</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-07-21T18:09:59Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.1/4.2@49231</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-07-21T17:41:58Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-07-21T17:38:49Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>technically that's a different error, but sure we can adjust that text too.
 
here is the message now when you have an EXPIRED license;
 
Current license term is over. DataPRO can still be used
 
and is fully functional for test and measurement, and all DTS hardware is supported.
 
To access full support from DTS, please contact DTS at support.dtsweb.com.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-07-21T17:01:48Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Reactivating for 4.1 and 4.2. 4.0 has correct text.
 
 
 
What I'm seeing in 4.2:</Comment>
    <StatusString>Reactivated</StatusString>
    <TimeStamp>2023-07-21T17:00:12Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Reactivated</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-07-20T18:11:45Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.1/4.2@49217</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-07-19T21:24:15Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-07-19T20:25:06Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>You have been assigned to this ticket (#12158).
 
 
 
          
John Moors (DTS)
 
Jul 19, 2023, 12:30 PDT
 
Hi Dan and Software Team,
  
 Support has been discussing the current warning window that appears when customers open DataPRO without a license, as it's been discovered to at times confuse or worry customers about how functional DataPRO is without a license/how licensing works/etc. We're requesting a change to the phrasing to hopefully mitigate those issues, could this be submitted as a Feature Request?
  
 
  
 Proposed new phrasing:
   
 
This copy of DataPRO is not yet registered.
 
 
 
DataPRO is fully functional for test and measurement, and all DTS hardware is supported.
 
 
 
To access full support from DTS, please copy the license (.lic) file from the provided installer media to this DataPRO directory, or contact DTS at support.dtsweb.com.
 
  
 Happy to provide more info if needed. Thank you Software!
  
 John</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-07-19T20:25:06Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>